@import url("../Books.css");
a {
	color: #8d0718;
}

a:hover,a:focus {
	color: #000;
}


.fw-tertiary { background-color: #D9B4A5; border-color: #D9B4A5; }

.fw-logo { background-image:url('bg-logo.jpg'); }

#fw-title
{
	color: #760b19;
}


#fw-title a
{
	color: #7e2b07;
}

#fw-nav-menu {
	color: #8d0718;
}

.fwBlogEntryTitle{
color:#760b19;
}
.fwBlogEntryTitle:visited{
color:#760b19;
}

/* Blog Entry Date */
.fwBlogEntryDate{color:black;}

.fwBlogEntryDate BR{display: none;}

.fw-title{
	color: #2b7075 !important;
}
